*
{
	  padding                            :  0;
	  margin                             :  0;
	  font-family                        :  OpenSans;
	  -webkit-text-size-adjust           :	100%;
	  -webkit-box-sizing 						: 	border-box;
	  -moz-box-sizing							: 	border-box;
	  box-sizing 								: 	border-box;
}

html
{
	 height: 100%;
}

body
{
	 height 										: 	100%;
	 min-width 									:	320px;
}

.testBody
{
	 padding-bottom 							:	145px;
	 display 								:	table;
	 width 									:	100%
}

/* pour le footer */
#wrapper
{
	  position 									: 	relative;
	  min-height 								: 	100%; /* 100px taille du footer */
	  padding-bottom 							: 	70px; /* taille du footer */
	 /*-webkit-transition						: 	all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
		  -moz-transition						: 	all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
			-ms-transition						: 	all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
			 -o-transition						: 	all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
				  transition						: 	all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);*/
}


/*#wrapper.animate
{
	 left 											:	-200px;
	 -webkit-transition						: 	all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
		  -moz-transition						: 	all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
			-ms-transition						: 	all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
			 -o-transition						: 	all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
				  transition						: 	all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}*/

a
{
	  text-decoration                    :  none;
	  color                              :  inherit;
}

h1, h2, h3, h4, h5, h6
{
	  font-family                        :  OpenSansLight;
	  font-weight                        :  normal;
	  letter-spacing							:	-1px;
}

h1
{
	 text-align 									:	center;
	 font-size 									:	32px;
	 /*margin										:	85px 0 70px 0;*/
}

h2
{
	 text-align 									:	center;
	 font-size 									:	28px;
	 margin										:	25px 0 50px 0;
}

h4
{
	 margin-bottom 									:	30px;
	 font-size 									:	25px;
	 color 										:	#A6A6A6;
}

h5
{
	 font-size 									:	22px;
	 margin-bottom 									:	25px;
}

h6
{
	 font-size                          	:  17px;
	 margin-bottom                      	:  25px;
	 color 										:	#b1b1b1;
}

input, select, textarea
{
	 outline 										: 	none;
	 -webkit-appearance 						:	none;
	 -webkit-border-radius 					:	0;
	 border-radius 							  	:	0
}

label
{
	  text-transform                     :  uppercase;
	  color                              :  #AAAAAA;
	  font-size                          :  11px;
	  display                            :  block;
	  width                              :  100%;
	  margin-bottom                      :  12px;
}

p
{
	  text-align                         :  justify;

}

.placeholder
{
	 color 								:	#b6b6b6;
}

.adjustWidth
{
	  width                              :  90%;
	  max-width                          :  1100px;
	  margin                             :  auto;
}

.fullWidth
{
	  width                             	:  100%;
}

section
{
	 margin 										:	0 auto 30px auto !important;
	  /*margin : auto;
	  padding-bottom: 70px;*/
}

section > p
{
	 text-align 									:	justify;
}

img
{
	 max-width									:	100%;
	 max-height 									:	100%;
	 width 										:	100%;
}

/* Positionnements */
.center
{
	 margin 										:	auto;
}

.reducedMargin
{
	 padding										:	5px 0 !important;
	 margin 										:	none;
}

.text-center
{
	 text-align       							: 	center;
}

.margin-bottom-medium
{
	 margin-bottom 								:	50px;
}

.padding-right-3
{
	 padding-right 								:	3%;
}

.wdh-50
{
	 width 										:	50%;
	 float 										:	left;
	 box-sizing 									: 	border-box;
}

.wdh-85
{
	 width 										:	85%;
}

.wdh-70
{
	 width 										:	70%;
}

.hidden
{
	  display                            :   none !important;
}

.clearfix:before,  .clearfix:after
{
	  content 									:	"";
	  display 									: 	table;
}

.clearfix:after
{
	 clear 										: 	both;
}

.clearfix
{
	 zoom 											: 	1;
}

.addButton
{
	 display                                     :   inline-block;
	 text-transform                              :   uppercase;
	 font-size                                   :   11px;
	 color                                       :   #53B6D3;
	 cursor                                      :   pointer;
	 border                                      :   1px solid #53B6D3;
	 padding                                     :   5px 6px;
	 border-radius                               :   4px;
	 -webkit-transition                          :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 -moz-transition                             :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 -ms-transition                              :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 -o-transition                               :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 transition                                  :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

.addButton:hover
{
	 color                                       :   #FFFFFF;
	 background                                  :   #53B6D3;
	 -webkit-transition                          :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 -moz-transition                             :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 -ms-transition                              :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 -o-transition                               :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 transition                                  :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

.addVar
{
	display                                     :   inline-block;
	text-transform                              :   uppercase;
	font-size                                   :   11px;
	color                                       :   #4CAF50;
	background 						            : 	#FFFFFF;
	cursor                                      :   pointer;
	border                                      :   1px solid #4CAF50;
	padding                                     :   5px 6px;
	border-radius                               :   4px;
	-webkit-transition                          :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-moz-transition                             :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-ms-transition                              :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition                               :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition                                  :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	background 									:	#FFFFFF;
	margin-left                                 : auto !important;

}

.addVar:hover
{
	color                                       :   #FFFFFF;
	background                                  :   #4CAF50;
	-webkit-transition                          :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-moz-transition                             :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-ms-transition                              :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition                               :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition                                  :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

/* iPhone */
@media screen and (min-width : 100px) and (max-width : 767px)
{
	 h1
	 {
		  font-size 								:	26px;
		  margin									:	65px 0 20px 0;
	 }

	 h4
	 {
		  font-size 								:	20px;
		  font-family 							:	OpenSans;
	 }

	 section
	 {
		  margin 									:	0 auto 40px auto !important;
	 }
}

/* iPad all generations, including iPad mini */
@media screen and (min-width : 768px) and (max-width : 1024px)
{
	 h4
	 {
		  font-size 								:	23px;
	 }
}
